body {
background: none;
background-color: #FFFFFF;
}

.page_home {
-webkit-background-size: auto;
-moz-background-size: auto;
background-size: auto;
background-position: center top;
background-repeat: no-repeat;
background-image: url(/uploads/website/bghome0210.jpg?1384823350);
}

.page_about {
-webkit-background-size: auto;
-moz-background-size: auto;
background-size: auto;
background-position: center top;
background-repeat: no-repeat;
background-image: url(/uploads/website/bgabout10.jpg?1384823350);
}

.page_products {
-webkit-background-size: auto;
-moz-background-size: auto;
background-size: auto;
background-position: center top;
background-repeat: no-repeat;
background-image: url(/uploads/website/bg510.jpg?1384823350);
}

.page_gallery {
-webkit-background-size: auto;
-moz-background-size: auto;
background-size: auto;
background-position: center top;
background-repeat: no-repeat;
background-image: url(/uploads/website/bg410.jpg?1384823350);
}

.page_contact {
-webkit-background-size: auto;
-moz-background-size: auto;
background-size: auto;
background-position: center top;
background-repeat: no-repeat;
background-image: url(/uploads/website/bg320.jpg?1384823350);
}

#identity {
left: 0px;
}

/*Removes background lines from navigation links, etc*/
#topNav, #identityWrapper, #topNav > ul, #breadcrumbContainer, #footer .bgWrapper:first-child, #poweredByContainer {
Background: none!important;
}

/*Increase line height*/
.contentArea * {
line-height: 20px;
font-size:14px;
}

/*Changes text colour of active/hover link*/
#topNav ul li a:hover, #topNav ul li a.active, #topNav ul li a.active:hover, .subnav a.active, .subnav a.active:hover {
Color: #f8fcfc;
opacity:1;
}

/*Changes text colour on navigation*/
#topNav ul li a {
Color: #35b6b8;
opacity:1;
}

/*Moves nav bar to the right hand side, and shifts up*/
#topNav {
Position: relative;
right: -241px;
top: -63px;
}

.contentArea *, #topNav ul li a, .contentArea .h1, .contentArea .h2, input.button, .shopButton, .checkoutArea form input.shopButton, .button-normal, .button-arrow {
font-family: 'Open Sans', sans-serif;
}
.contentArea .h2 {
font-size:17px; 
}
.contentArea .h1{
font-size:20px;
}

#topNav ul li a {
font-size:18px; /*SIZE OF NAV BAR*/
}

/*Style FOOTER - Footer across screen with bg colour*/
footer#footer {
width:100%; /*100% across*/
background-color:#242335; /*background colour of footer*/
}

address {
color:#ffffff;/*footer content font colour*/
opacity:1;
}

/*CHANGES WIDTH OF CONTACT MODULE COLUMNS*/
.contentAreaE .contact > ul > li {
width: 50%;
}